<?xml version="1.0" encoding="ISO-8859-1"?>
<update table="tab_aree_listino">
  <header>
    <column>
      <name>c_area_listino</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_area_listino</name>
      <typeCode>202</typeCode>
    </column>
    <column>
      <name>ds_abbr_area_listino</name>
      <typeCode>202</typeCode>
    </column>
    <column>
      <name>c_area</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>annullato</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_tipo_zona</name>
      <typeCode>3</typeCode>
    </column>
  </header>
</update>
